Package twisted :: Package im :: Module ircsupport :: Class IRCGroup

[show private | hide private]
[frames | no frames]

## Class IRCGroup

    AbstractGroup --+
                    |
                   IRCGroup

Method Summary
| `__init__(self, name, baseClient, chatui)` (inherited from `AbstractGroup`)
| `__repr__(self)` (inherited from `AbstractGroup`)
| `__str__(self)` (inherited from `AbstractGroup`)
| ``getGroupCommands`(self)` finds group commands (inherited from `AbstractGroup`)
| ``getTargetCommands`(self, target)` finds group commands (inherited from `AbstractGroup`)
| `imgroup_testAction(self)`
| `imtarget_kick(self, target)`
| `leave(self)`
| `sendGroupMessage(self, text, meta)`
| `setTopic(self, topic)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:50 2003 | http://epydoc.sf.net